Уразливості в плагінах для WordPress №84

23:54 26.12.2012

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Portable phpMyAdmin, Plg Novana та Magazine Basic. Для котрих з’явилися експлоіти. Portable phpMyAdmin - це плагін для доступу в phpMyAdmin з адмінки WP, Plg Novana - це спеціальний плагін, Magazine Basic - це тема движка.

  • portable-phpMyAdmin (WordPress Plugin) Authentication Bypass (деталі)
  • WordPress Plg Novana SQL Injection (деталі)
  • WordPress Magazine Basic SQL Injection (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.